/* Black theme style sheet
 * ------------------- */
body {
  background: #353535;
  color: white; }

a, .themed-text {
  color: gainsboro; }
  a:hover {
    color: white; }

.link-bold {
  color: #3d93e3; }

.link-semibold {
  color: #aaaaaa; }

.link-small {
  color: #999999; }

header {
  background: #767676;
  border-bottom: 1px solid #353535; }

.logo a {
  color: white; }

.main-menu-button:hover > .icon-chevron-tiny-down {
  background: url("../img/icon-chevron-tiny-down-w.png"); }

.post-header {
  color: white; }

.vertical-menu-list ul {
  background-color: #767676; }

.upvote:hover > i {
  background: url("../img/icon-arrowup-w.png"); }

.downvote:hover > i {
  background: url("../img/icon-arrowdown-w.png"); }

.post-nav-btn {
  border-color: #777777; }
  .post-nav-btn:hover {
    border-color: white; }

.post-nav-prev:hover > i {
  background: url("../img/icon-chevron-left-w.png"); }

.post-nav-next:hover > i {
  background: url("../img/icon-chevron-right-w.png"); }

.post-nav-up:hover > i {
  background: url("../img/icon-chevron-up-w.png"); }

.icon-chevron-tiny-down {
  background: url("../img/icon-chevron-tiny-down.png"); }

.icon-chevron-tiny-up {
  background: url("https://funon.cc/img/icon-chevron-tiny-up.png"); }

.hint {
  background: #777777; }

.post-show:hover > i {
  background: url("../img/icon-plus-w.png"); }
.post-show:hover > span {
  color: white; }

.post-hide:hover > i {
  background: url("../img/icon-minus-w.png"); }
.post-hide:hover > span {
  color: white; }

.post-hide-text {
  color: #a5a5a5; }

.post-text {
  color: white; }

.post-content {
  background: #222222; }

.side-menu-entry span {
  color: #aaaaaa; }
.side-menu-entry:hover > span {
  color: white; }

.section-tags {
  background: #222222; }

.tag {
  background: #888888; }
  .tag:hover, .popular-tags-link:hover >.tag {
    background: #f68f15; }

.tag-selected {
  color: white; }

.comment-field {
  background: #555555;
  color: white; }
  .comment-field:focus {
    border-color: #f68f15; }

button.btn-submit-comment, a.btn-submit-comment {
  background: #666;
  border: 1px solid #ccc;
  color: #ccc; }
  button.btn-submit-comment:hover, a.btn-submit-comment:hover {
    color: #fff;
    border-color: white; }

.pager {
  background: #666;
}

.comment-content {
  color: white; }

.comment-rating {
  color: #aaaaaa; }

.icon-grid {
  background: url("../img/icon-grid.png"); }
.icon-list {
  background: url("../img/icon-list.png"); }

.icon-style {
  background: white; }

.icon-close {
  background: url("../img/close-w.png"); }


.icon-sn-more {
  background: url("../img/icon-sn-more-h.png"); }
  .icon-sn-more:hover {
    background: url("../img/icon-sn-more.png"); }
.icon-sn-smore {
  background: url("../img/icon-sn-smore-h.png"); }
  .icon-sn-smore:hover {
    background: url("../img/icon-sn-smore.png"); }

.search-input {
  background: url("../img/icon-search.png") 0 0 no-repeat;
}
  .search-input:not(.selected):hover {
    background: url("../img/icon-search-o.png") 0 0 no-repeat;
  }
.search-input.selected {
  background: #fff url("../img/icon-search.png") 0 0px no-repeat;
  background-position: 6px 5px;
  background-size: 17px; }

.post-content-expand {
  color: #a5a5a5; }
  .post-content-expand:hover {
    color: white; }
    .post-content-expand:hover i {
      background: url("../img/icon-expand-w.png"); }

.pager:hover {
  border-color: #cccccc; }
  .pager:hover > .icon-chevron-left {
    background: url("../img/icon-chevron-left-w.png"); }
  .pager:hover > .icon-chevron-right {
    background: url("../img/icon-chevron-right-w.png"); }

.text-grey {
  color: #999999; }